/* Screen media stylesheet - Gallery */

.divPicFrmInner { width: 130px; margin: 0px; float: none; clear: both; text-align: center; background-color: #7AAFAF;
border-bottom-style: outset; border-top-style: solid; border-right-style: outset; border-left-style: solid; 
border-left-color: #006666; border-bottom-color: #006666; border-right-color: #006666; border-top-color: #006666; 
border-top-width: thin; border-bottom-width: medium; border-right-width: medium; border-left-width: thin; 
padding: 3px;}

.divPicCaption { width: 132px; margin: 1ex; float: left; clear: none; text-align: center; border: none; 
padding: 3px;}

.pPicCaption { text-align: center; margin-top: 3px; margin-left: 0px; margin-right: 0px; }

.divPicCaption p { text-align: center; margin-top: 3px; margin-left: 0px; margin-right: 0px; }
